{
	"item.advancedtfctech.pirn":"纬纱管",
	"item.advancedtfctech.fiber_winded_pirn":"黄麻纤维纬纱管",
	"item.advancedtfctech.silk_winded_pirn":"丝绸纬纱管",
	"item.advancedtfctech.wool_winded_pirn":"羊毛纬纱管",
	"item.advancedtfctech.pineapple_winded_pirn":"菠萝纤维纬纱管",
	"item.advancedtfctech.fleshing_blades":"切肉刀刀片",
	"item.advancedtfctech.fleshing_machine":"切肉机",
	"block.advancedtfctech.fleshing_machine":"切肉机",
	"item.castirongrill.cast_iron_grill":"铸铁烤架",
	"item.tfc.lens":"棱镜"
}